/*
	Author: Yury Nemets
	Site: www.sitehere.ru
*/

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300&subset=latin,cyrillic);

body {
    padding:0;
    margin: 0;
    /*font-family: 'Roboto Condensed', sans-serif;*/
}

.overlay h1 {
    text-align:center;
    color:#fff;
    font-size: 70px;
	font-weight: 900;
    text-shadow: 0px 0px 20px rgba(0,0,0,.1);
}

.fullscreen-bg {
    overflow: hidden;
    position: relative;
    height: 90vh;
    width: 100%;
    min-height: 500px;
}
 
.fullscreen-bg__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.overlay {
    background: rgba(0,0,0,0);
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 4;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    z-index: 2;
}

.overlay:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	/* background: linear-gradient(220deg, rgba(0,0,0,.6), transparent); */
	z-index: -1;
}

.content {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.content h2 {
	text-align: center;
	font-size: 30px;
}

.content p {
	text-align: justify;
	font-size: 20px;
    text-shadow: 0px 0px 20px rgba(0,0,0,.1);
}

.overlay span {
	text-align: center;
	max-width: 420px;
	color: rgba(255,255,255,.7);
}
 
@media (max-width: 767px) {
	.fullscreen-bg {
		background: url('../images/plane_new.jpg') center center / cover no-repeat;
	}

	.fullscreen-bg__video {
		display: none;
	}

	.overlay h1 {
	    font-size: 40px;
	}
}

/**/
.backToSitehereBtn{
	display: block;
	width: 150px;
	height: 150px;
	background: #01BC78;
	text-align: center;
	line-height: 170px;
	font-size: 20px;
	border-radius: 50%;
	color:#fff;
	position: absolute;
	text-decoration: none;
	top:-40px;
	left:-40px;
	transform:rotate(-45deg) scale(1);
	transition:all 0.25s linear;
}

.backToSitehereBtn:hover {
	text-decoration: none;
	top:-10px;
	left:-10px;
	transform:rotate(-45deg) scale(1.3);
}

.bg-image-overflow {
	position: relative;
}

.bg-image-overflow:after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(220deg, rgba(255,255,255,.6), transparent);
	z-index: -1;
}

.clients {
	margin: 60px 0 80px;
	position: relative;
}

.clients__item {
	display: flex !important;
	text-align: center;
	justify-content: center;
}

.clients__item a {
	display: block;
	width: min-content;
}

.clients__item img {
	height: 80px;
	aspect-ratio: 16/9;
	object-fit: contain;
}

.clients .slick-dots {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 16px;
    position: absolute;
    bottom: -80px;
    width: 100%;
}

.clients .slick-dots li {
	display: block;
	width: 12px;
	height: 12px;
	border-radius: 10px;
	background: #f1f1f1;
	overflow: hidden;
	position: relative;
}

.clients .slick-dots li button {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-size: 0;
	text-indent: 10000px;
	overflow: hidden;
}

.clients .slick-dots li.slick-active {
	background: var(--accent-color);
}

.clients .slick-button {
	position: absolute;
	width: 32px;
	height: 32px;
	top: 50%;
	translate: 0% -50%;
	color: #ccc;
	z-index: 10;
}

.clients .slick-button.slick-prev {
	left: -18px;
}

.clients .slick-button.slick-next {
	right: -18px;
}

.my-icon img,
.my-icon svg {
    width: 2.5rem !important;
    height: 2.5rem !important;
    aspect-ratio: 1/1;
    object-fit: contain;
    scale: 1.25;
    translate: 0 2%;
}

@media (max-width: 1024px) {
	.fullscreen-bg {
	    height: auto;
	}
}

@media (max-width: 480px) {
	.header__logo div, .header__logo img {
		width: 60%;
	}

	.mobile-hide {
		display: none;
	}

	.mobile-pt-none {
		padding-top: 0 !important;
	}
	.mobile-pb-none {
		padding-bottom: 0 !important;
	}

	.serviceCard__content > * {
		text-align: center !important;
		justify-content: center;
	}

	.clients {
		padding: 0 20px;
	}
}

.header .header__menu.header__menu--inset .icon {
	color: black;
}